export const getMediaType = (typeNumber) => {
  switch (typeNumber) {
    case 2:
      return "video";
    case 1:
    case 3:
      return "image";

    case 5:
      return "panorama";
    case 6:
      return "3d";
    default:
      return "unknown";
  }
};
